body {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;!important;color:black}

:root {
  --main-theme-color:#2eafbc; 
}

/*
:root {
  --main-theme-color-2: #FFCC00; 
}

*/
:root {
  --main-theme-color-2: #9a4d9f; 
}


:root {
  --coporate-color-lightblue:#3674bb; 
}

:root {
  --coporate-color-blue:#364797; 
}


:root {--main-theme-color-invert:#1e426b}

.badge-important {
    background-color: darkred;
}

.btn-success {
    background-color: #4caf50 !important;
    color: #FFF !important;
}

.top{background-color:#FFF;}


.diy{
}

.top .shortDescription {
    color: #FFF !important;
}

.diy ul {position: relative;
float: right;
margin-top:10px;}
.diy ul li{float:left;
display: inline;
    list-style: none;
    line-height: 1.6;}
.diy ul li a{
text-transform: uppercase;
    font-family: 'scalasansregular', sans-serif;
}
.diy ul li a:hover{color:#7c8082}

.loginbar li.devider{
    position:relative;
        color: #fff;
    top: 3px;
    padding: 0;
    font-size: 8px;
    position: relative;
    margin: 0 6px 0 2px;
    font-family: Tahoma;
    border-right: solid 1px #bbb;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(187, 187, 187);
}

.ms-header.ms-header-primary{background-color: white;}


.ms-header.ms-header-primary .search-form label {
    color: black;
}
.ms-header.ms-header-primary .btn-circle {
    color: black;
}
.ms-header.ms-header-primary .search-form .search-input {
    color: black;
    font-weight: 400;
}

/* .diy-hide{display: none !important;} */
.diy-100px-height{height:100px;}

.ms-hero.ms-hero-material{
    
    background-color: #5180f4!important;
}

.ms-hero.ms-hero-material:before{display: none!important;}

.navbar.navbar-expand-md.navbar-static.ms-navbar.ms-navbar-primary .fixTopNav{display: none}
.navbar.navbar-expand-md.navbar-static.ms-navbar.ms-navbar-primary.shrink.fixed-top .fixTopNav{display:block}


.stream-hide{display: none;}

@media (max-width: 767px){
  

 
    .diy-100px-height img{margin-right: 0 !important;}
    
    
    .wrap.wrap-mountain.missionAndVision{ background-image: url(assets/img/back_mountain_mobile1.png);}   
    
    .ModuleContainer .wrap.ms-hero-img-airplane {
        
        background-image: url(assets/img/backAirplane_mobile.png);
    }
    
    .navbar-header .stream-hide{display: block}
   
}



.stream .navbar-searcher{display: none;}

.stream .container .navbar-nav .nav-item a{color:white;padding:1rem; }
.stream ul.navbar-nav li.nav-item ul.dropdown-menu li.nav-item a,.stream ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown-submenu a{height: 42px;width: 100%;display: flex;    flex-direction: row;justify-content: flex-start;color:grey}

.stream .navbar-collapse .navbar-nav .dropdown-submenu>a>i {
    margin-left: 10px;
    transition: -webkit-transform ease .5s;
    transition: transform ease .5s;
    transition: transform ease .5s,-webkit-transform ease .5s;
    will-change: transform;
}



.stream ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown-submenu a:hover{background-color: #03a9f4;color: #fff;}
.stream ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu{left:100%!important}


.dropdown-submenu .dropdown-toggle.nav-link.animated:after{ margin-right: -15px;
    font-family: Material-Design-Iconic-Font;
    content: "\f2fb";
    float: right;
    vertical-align: middle;}



/*

.stream.navbar .btn-navbar{display: none;}

@media (max-width: 767px){
  
    .stream ul.navbar-nav{
        
        background: black;
        
    }
    
    .stream.navbar .btn-navbar{display: block;background: red;float: right}
   .ms-site-container .stream.navbar .navbar-collapse{height: 0px;margin-right: 0px;}
}

*/

.streamSidemenu.open .navbar-collapse{display: block}

.streamSidemenu.open .navbar-collapse .navbar-nav li a{display: block;padding: 12px 20px}
.streamSidemenu.open .navbar-collapse .navbar-nav li:hover{background: #f5f5f5;}
.streamSidemenu.open .navbar-collapse .navbar-nav>li>ul{position: static!important;left:auto!important;top:auto!important;transform: translate3d(-0px, 0px, 0px)!important;} 


.streamSidemenu.open .navbar-collapse .dropdown-menu{font-size: 1em;}
.streamSidemenu.open .navbar-collapse .dropdown-menu.show .dropdown-submenu ul.dropdown-menu{display: block;padding-left: 30px }



.streamNewsList .streamReadmore,.streamNewsList .readmoreShow{display: none;}



.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li+li:before {
    padding: 0;
    color: #ccc;
    content: ""
}

.breadcrumb>.active {
    color: #777
}

.streamTabUlLi.current{
    
    
    border-bottom: 3px solid #00000080;}


.sponsorSlick .slick-slide{margin: 0 10px;}




.ms-carousel .carousel-inner .carousel-item .middle-carousel-caption {
    
    bottom: 30%;
    left: 0;
    right: 0;
    transition: all ease .5s;
}


..ms-carousel .carousel-inner .carousel-item .middle-carousel-caption h1{font-size: 54px;
line-height: 60px;
font-weight: 500;
}
.middle-carousel-caption {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;}

.middle-carousel-caption p, .middle-carousel-caption span{font-size: 28px}

.stream-hide{display: none}

.stream-full-width-video{position: relative;}


.streamStopVideo-icon{position: absolute;

right: 20px;
    bottom: 10px;
    z-index: 100;
}

.streamPlayVideo-icon{

    display: none;
}


#child .ms-thumbnail-caption-title a{color: white;}


.ms-site-container .ms-navbar.shrink .navbar-collapse{justify-content: flex-start;}



.ms-site-container .ms-navbar.shrink .btn-navbar-menu, .ms-lead-navbar.shrink .btn-navbar-menu {
    display: none;
}

.plyr__controls{
    display: none;
}

.ms-navbar .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu{
  background-color:var(--main-theme-color);}

.ms-navbar .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li a{line-height: 4.6rem;    color: white;}

.navbar .navbar-nav .dropdown .dropdown-menu li:hover, .navbar .navbar-nav .dropdown .dropdown-menu li:focus{
    color: white;
    /*background-color: #eee; */

}

.stream.ms-navbar .navbar-collapse .navbar-nav .dropdown.nav-item .dropdown-menu li a{
   
    width: 100%;
    display: block;
    padding: 2px 13px;
}

.stream.ms-navbar .navbar-collapse .navbar-nav .dropdown.nav-item .dropdown-menu li{
    width: 100%

}




.navbar .navbar-nav .dropdown .dropdown-menu li:hover > .navbar .navbar-nav .dropdown .dropdown-menu li a{
    
    /*color: #03a9f4;*/
}






.streamSidemenu .caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid var(--main-theme-color);
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    
    content: "";
    float: right;
    margin-top: 10px;
   
}


.streamSidemenu .show .caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-right: 4px solid var(--main-theme-color);
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    
    content: "";
    float: right;
    margin-top: 10px;
   
}





.custom-room-holder .carousel-item img{max-height: 580px;overflow-y: hidden;}


.stream-img-room1 {
    background-image: url(/1449/images/room_detail/accessible-room/row4.jpg);
    background-size: cover;
    background-position: center center;
}


.stream-img-accessible-room {
    background-image: url(/1449/images/room_detail/accessible-room/row4.jpg);
    background-size: cover;
    background-position: center center;
}


.stream-img-family-room {
    background-image: url(/1449/images/room_detail/family-room/row4.jpg);
    background-size: cover;
    background-position: center center;
}

.stream-img-student-room {
   /* background-image: url(/1449/images/room_detail/student-room/row4.jpg);*/
    background-size: cover;
    background-position: center center;
}




/*



*/

.ms-site-container  .btn.btn-info, .ms-site-container  .btn.btn-primary,.ms-site-container  .btn.btn-warning{background-color:var(--main-theme-color);}

.btn.btn-warning, .btn.btn-raised.btn-info {background-color: #ff9800 !important; }


.ms-site-container .centerSlick  .card-header{background-color:var(--main-theme-color);}

.ms-site-container .ms-feature .color-primary{color: var(--main-theme-color)!important;}

.ms-site-container .ms-feature a{color: var(--main-theme-color)!important;}

.ms-site-container .stream-feature .color-primary{color: var(--main-theme-color)!important;}

.ms-site-container .stream-feature .color-primary a{color: var(--main-theme-color)!important;}





@media (max-width: 767px){
 .stream-mobile-hide {
    display: none;
}   
    #goTop img{display: none;}
    
    #child p img{max-width: 100%}
 
   .ModuleContainer .ms-carousel .carousel-control-prev.carousel-control-prev{left:1%;}
    .ModuleContainer .ms-carousel .carousel-control-next.carousel-control-next{right:1%;}
.ms-carousel .carousel-inner .carousel-item .middle-carousel-caption {
    bottom: 20%;
    left: 0;
    right: 0;
    transition: all ease .5s;
    width:80%;
    margin: 0 auto;
}    
    
   .carousel-item .middle-carousel-caption p,.carousel-item .middle-carousel-caption span{font-size: 16px}
    
    .streamStopVideo-icon,.streamPlayVideo-icon{font-size: 3em;}
    
    
    .stream-full-width-video .ms-logo{display: none}
    
    .stream-full-width-video .ms-site-title{    font-size: 30px;} 
  .stream-full-width-video p.lead{    font-size: 1em;} 
    
    .stream-full-width-video .mb-9rem-mobile{margin-bottom: 9rem!important;}
    
    
    
    .streamTab .ms-tabs-indicator{display: none} 
    
    
    
    
    .custom-room-holder .custom-room-slider{
        
        /*display: none;*/
        
    }
    
    
}


div .btn-circle.btn-circle-raised.btn-circle-primary{
 background: var(--main-theme-color);   
    
}


div .btn-circle.btn-circle-primary:before {
    background-color: #fff;
}

div .btn-circle.btn-circle-raised.btn-circle-primary:before {
    background-color:var(--main-theme-color-2);
}



div .btn-circle.btn-circle-primary{
    color: white;
}



div .wrap.wrap-mountain:after {
   
    background-color: transparent;
}

.wrap.wrap-mountain, .mb-6 a {
    font-weight: bolder;
    color: #FFF;
    text-shadow: 0px 2px 7px rgb(35, 35, 35);

}

.wrap.wrap-mountain p {
    color: #FFF;
}
.mb-6 a {
    font-size: 40px;
    border-bottom: 1px solid #bbb;
}

.missionAndVision.wrap.wrap-mountain{
    
  font-weight:normal;
    color: #000;
    text-shadow:none;  
    background-image: none;
    background-color: var(--coporate-color-lightblue);
    text-align: center;
}

div a{color: black;}
div a:hover{color: var(--main-theme-color-invert);}


div .nav.nav-tabs.indicator-primary .ms-tabs-indicator {
    background-color: black;
}
.center-block h3 {
    color: #FFF;
}
.diyHeading a {
    font-size: 34px;
    padding-bottom: 20px;

}

.accordion-group{margin-bottom:2px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.accordion-heading .accordion-toggle{display:block;padding:8px 15px}
.accordion-inner{border-top:1px solid #e5e5e5;padding:9px 15px}

.slick-slider {
    padding-top: 0px !important;
}
.auotSlick .slick-slider {
    padding-top: 0px !important;
}


div .nav.nav-tabs-transparent.indicator-primary li a.active {
    color: black!important;
}



.btn.btn-raised:not(.btn-link):hover.btn-info, .btn.btn-raised:not(.btn-link):focus.btn-info, .btn.btn-raised:not(.btn-link).active.btn-info, .btn.btn-raised:not(.btn-link):active.btn-info, .btn-group-raised .btn:not(.btn-link):hover.btn-info, .btn-group-raised .btn:not(.btn-link):focus.btn-info, .btn-group-raised .btn:not(.btn-link).active.btn-info, .btn-group-raised .btn:not(.btn-link):active.btn-info, .input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-info, .input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-info, .input-group-btn .btn.btn-raised:not(.btn-link).active.btn-info, .input-group-btn .btn.btn-raised:not(.btn-link):active.btn-info, .btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-info, .btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-info, .btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-info, .btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-info {
     background-color: #3574ba!important; 
}


.ms-navbar .navbar-collapse .navbar-nav .nav-item>a:hover, .ms-navbar .navbar-collapse .navbar-nav .nav-item>a:focus, .ms-lead-navbar .navbar-collapse .navbar-nav .nav-item>a:hover, .ms-lead-navbar .navbar-collapse .navbar-nav .nav-item>a:focus {
    color: #3574ba; 
}

.ms-site-container .ms-navbar .navbar-collapse .navbar-nav .dropdown.nav-item>a:hover, .ms-site-container .ms-navbar .navbar-collapse .navbar-nav .dropdown.nav-item>a:focus{
    
    color: white; 
    
}

body .navbar .navbar-nav .dropdown-menu li>a:hover{
    background: var(--main-theme-color-2);
    
   
}
div .card.card-success {
     border-bottom: 0px; 
   
}


div .ms-logo {
   
    background-color: var(--main-theme-color);
   
}


div .ms-thumbnail .ms-thumbnail-caption:before {
  
    background-color: rgba(0, 0, 0, 0.57);
  
}





div .ms-thumbnail .ms-thumbnail-caption {
    
    background-color: #02689900;
 
}

div .card.card-info {
    border-bottom:  0px ;
   
}
.phoneOnTop{
color:rgb(254, 3, 3);
font-family: Roboto, sans-serif;
}
.phoneIconOnTop{color:rgb(254, 3, 3); }




@media (max-width: 1200px){
    
    #row4img{
        min-height:45vw!important;
    } 
    
    
    .carousel-item .d-block{
        min-height:40vw!important;
    }
    
    
    #child .carousel-caption{display: none}
    
    
    #child .card.animated>.card-block p>span img{height :auto!important;margin-left: 0px!important;}
    #child .card.animated>.card-block p> img{height :auto!important;margin-left: 0px!important;}
    
    
    .btn-group.pull-right.next-prev{margin-left: 10px;margin-right: -20px;}
    .btn-group.pull-right.next-prev a{padding: 5px; margin: 0 10px 0 0;border-radius: 10%!important;color: black;}
}


.missionAndVision{animation: none!important;}

.streamblacktheme{background: var(--main-theme-color)!important}
.streamblacktheme:after{background: var(--main-theme-color)}

.streamGoldenColor{color: var(--main-theme-color)!important}
.stream-hero-sinofield{
        background-image: url(/1449/images/sinobirdview.jpg);
    background-size: cover;
    background-position: center center;
}
.aboutus .color-primary{
    color: var(--main-theme-color)!important
}


.dropcaps:first-letter{
    
    color: #757575!important;
}


.ms-hero-bg-primary:after {
   
     background-color: rgba(0, 0, 255, 0)!important;	 
   
}

.custom-room-holder .owl-dots .owl-dot.active span {
    background-color: #757575;
    border: solid 2px #757575;
}

.owl-carousel .card .card-block{display: none;}

.ms-hero-bg-dark-light:after {
  
    background-color: rgba(68,68,68,.90)!important;
   
}





.btn-book {
    background-color: #000 !important;
}



.navbar-header .btn-book-mobile{margin: 0;padding: 5px 10px}

.navbar-header .btn-book-mobile a{font-size: 14px}

.navbar-header .phoneOnTop-mobile{font-size: 14px;line-height: 50px;margin-left: 30px}

.navbar.navbar_member{background-color: var(--main-theme-color);}

body.members .navbar_member{background-color: var(--main-theme-color);}
body.members .navbar_member a{color: white;}
body.members .navbar_member li{padding: 5px 20px;}
body.members .nav-collapse.navbar-responsive-collapse.collapse{display: block}


body.members .btn.btn-warning{background: white;}

body.members .btn.btn-warning:hover{background: white}

body.members .navbar_member li:last-child{margin-top: -15px}


body.members .hideForMember{display: none}

.memberOnly{display: none}

body.members .memberOnly{display: block;margin-top: 41px}

.fixed-top .nav-item a{    white-space: nowrap;}

.streamBox{
    
    background-color: var(--main-theme-color);
    overflow-x: hidden;
}



.row div.streamBox[class*="col-"]:first-child {
    margin-left: 0;
    
}


@media (max-width: 995px){
    
 .row .streamBox[class*="-4"]{
    width: 99%;
    max-width: 99%;
    margin-left: 0!important;
}   
  
}

@media (min-width: 996px){
    
 .row .streamBox[class*="-4"]{
    width: 31.33%;
    max-width: 31.33%;
     
   
}       
    
    
    
}

.row .streamBox[class*="-4"]{
  
    margin-left: 18px;
    padding: 0 10px;
    height: 545px;
    overflow-y: hidden;
}

.row .streamBox .boxSlick{
    background: white;
}

.boxH1 h1{text-align: center;margin: 1rem 0 1rem;font-size: 25px;color: white;}
.boxH1 h1 a{text-align: center}
.boxTitle{text-align: center;margin:0;padding-bottom: 12px;padding-top: 4px;}
.boxImg{max-height: 300px;margin: 0 auto 10px;}
.boxSlick .format_news{max-height: 460px;min-height: 460px;padding: 7px;}
.boxContent{text-align: center}



.streamTabUlLi:hover{cursor: pointer}
/*
.inCenter{width:700px;}
*/

.shortDescription{color: black;width: 100%;text-align: center;
  }
.shortDescription h1{
    

    font-weight: bold;
    font-size: 28px;
    color: #000;
}
.shortDescription h3{
    

    font-weight: bold;
   font-size: 20px;
    
}


.middle-carousel-caption h1{
  font-size: 45px;
    padding: 20px;
    opacity: 0.76;
    background:#00000099;
    max-width: 60%;
    margin: 0 auto;
    text-shadow: 0px 2px 7px rgb(35, 35, 35);
    
    
}


@media (max-width: 850px){
    
  .middle-carousel-caption h1{
  font-size: 20px;
    padding: 10px;
    opacity: 0.76;
    background: black;
    max-width: 100%;
    margin: 0 auto;  
    
    
}  
    
    
    
}


@media (max-width: 450px){
    
  .middle-carousel-caption h1{
  font-size: 18px;
    padding: 8px;
    opacity: 0.76;
    background: black;
    max-width: 100%;
    margin: 0 auto;  
    
    
}  
    
    
    
}

.container.diy{
    display: flex;
}

.inCenter{
    
flex:1;    
    
    
}

.custom-room-holder .btn-circle.btn-circle-xs i.zmdi {
    font-size: 56px;
}

.custom-room-holder div .btn-circle.btn-circle-raised.btn-circle-primary{
     background-color: transparent;
}
.custom-room-holder div .btn-circle.btn-circle-raised.btn-circle-primary:before {
     background-color: transparent;
}


.custom-room-holder .btn-circle.btn-circle-raised {
    box-shadow: 0px 0px; 
   
}

.container-fluid.fullwidthbg{
    
    color:white!important;
    background: #607d8b;
    margin-bottom: 70px;
    
}
.container-fluid.fullwidthbg a,.container-fluid.fullwidthbg h3,.container-fluid.fullwidthbg span{color:white!important;}



.container-fluid.fullwidthbg .nav.nav-tabs-transparent {
    
   border-bottom: solid 0px #eee; 
}

.ms-tabs-indicator{display: none;}

.ms-footer p,.ms-footer a{color: white;}


#CDSWIDSSP{
    width:100%!important;
    max-width: 100%!important;
    
}


.reviewHolder #CDSWIDSSP .widSSPData {
  
    background-color:#29353b;
  
}

.reviewHolder #CDSWIDSSP .widSSPData dt {
  
color: white;
  
}

.reviewHolder #CDSWIDSSP .widSSPData .widSSPBranding dt.widSSPTagline {
color: white;
  
  
}


.reviewHolder #CDSWIDSSP .widSSPData .widSSPTrvlRtng .widSSPOverall div {

 color: white;

}



.reviewHolder #CDSWIDSSP .widSSPData .widSSPInformation .widSSPPopIdx b {
   color: white;
}

.reviewHolder #CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li span {
  color: white;

}

.reviewHolder #CDSWIDSSP .widSSPData .widSSPInformation .widSSPPopIdx .widSSPPopIdxData {
    
    color: #2affce;
   
}



.reviewHolder #CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li a {
    color: white;
   
}

.reviewHolder #CDSWIDSSP .widSSPData .widSSPAll a:link {
     color: white;
}
.reviewHolder #CDSWIDSSP .widSSPData .widSSPAll a:visited {
   color: white;
}

.media-middle a img{max-height: 60px;}


figcaption.ms-thumbnail-caption{display: none;}


.ModuleContainer .ms-carousel a.btn-circle{
    
    width: 70px;
    height: 70px;
    background: #0000007a;
}


.ModuleContainer .ms-carousel a.btn-circle .zmdi {
    font-size: 70px;
}


.ModuleContainer .ms-carousel .btn-circle.btn-circle-raised.btn-circle-primary:before {
   display: none;
}


 .ms-slidebar .sb-slidebar-container .ms-slidebar-social {
   
    justify-content: flex-start;
    
    
}

.ms-slidebar-header {
    background-image: url(/1472/assets/img/bg-slidebar.png);
    background-size: contain;
}

.ms-slidebar .sb-slidebar-container .ms-slidebar-social a:not(:first-child) {
   margin-left: 15px;
}

.ModuleContainer .card.card-primary {
    border-bottom: solid 3px var(--main-theme-color);
   
}



.insH2{color: black;}

h1, h1 a, h2,  h2 a{
    
  color:var(--coporate-color-blue);  
    
}


 h3,  h3 a{
    
  color:var(--coporate-color-lightblue);  
    
}


.ms-footbar, .ms-footbar h3, .ms-footbar h3 a{
    
    color:white!important;
}

.ms-footbar .ms-footer-alt-color {
    background-color:#9a4d9f;
}
footer.ms-footer{ background-color:var(--main-theme-color);}
aside.ms-footbar{ background-color:var(--main-theme-color);}

#instafeed{
    display: flex;
    flex-wrap: wrap;
 justify-content: space-between;
    
}

.insImg{
    
    height: 185px;
}
@media (max-width: 450px){
    
   .insImg{
    
    height: 340px;
}
    
}


.centerSlick .card img{width: 100%}

.insSlick p.truncate {
  width: 140px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
    color: black;
}

.centerSlick img{
   /* height: 370px; */
    
}

.lead.lead-lg.color-white{background: black;
opacity: 0.7}


/*
.ms-site-container .navbar .dropdown-menu li>a:hover, .ms-site-container .navbar .dropdown-menu li>a:focus, .ms-site-container .navbar.navbar-default .dropdown-menu li>a:hover, .ms-site-container .navbar.navbar-default .dropdown-menu li>a:focus {
    color: red;
    background-color: var(--main-theme-color);
}
*/

/*
.ms-site-container .navbar .dropdown-menu li>a:hover, .ms-site-container .navbar .dropdown-menu li>a:focus, .ms-site-container .navbar.navbar-default .dropdown-menu li>a:hover, .ms-site-container .navbar.navbar-default .dropdown-menu li>a:focus {
    color: red;
    background-color: auto;
}
*/





.ms-navbar .navbar-collapse .navbar-nav .nav-item.dropdown>a:before, .ms-lead-navbar .navbar-collapse .navbar-nav .nav-item.dropdown>a:before {
    transition: height ease .3s;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    content: "";
    background-color: #ffffff00;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;}






.ms-site-container .navbar .navbar-nav .dropdown.nav-item.show>a{
color: white;
}

.card-block .aside{
    
    margin-top: 80px;
}


.bigFourImg{width:100%}

.bigFourHolder .bigFour .bigFourItem{
    padding: 0;
    
    position: relative;
    
}
.bigFourItem .boxTitle{
    color: white;
    font-size: 24px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    top:0;left:0;right: 0;bottom: 0;
    margin: 60px;
}


.bigFourItem .boxTitle{
    color: white;
    font-size: 24px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    top:0;left:0;right: 0;bottom: 0;
    margin: 60px;
}

.bigFour1 .boxTitle, .bigFour2 .boxTitle, .bigFour3 .boxTitle{
    
    color: black;
    
}

.navbar-brand img{height: 40px;}

.text-black{color: black}
.textCenter h1{
font-weight: bold;
color: black
}

.textCenter{ 
display: flex;
flex-direction: column;
justify-content: center;
padding: 128px 64px;
}

.textCenterSub1{
    max-width: 650px;  
    align-self: center;
    text-align: center;
}

.fullWidth{background:#f6f6f6;}


#goTop .zmdi-menu{
    
    color: #ffffff;
}


#goTop .stream-mobile-hide :hover .zmdi-menu{
    
    color:var(--main-theme-color);
} 


.breadcrumb li {
    padding-left: 5px;
}

.instagram {
    display: inline-block;
    width: 250px;
    height: 50px;
    text-align: center;
    border-radius: 40px;
    font-size: 20px;
    margin-top: 10px;
    color: #fff;
    vertical-align: middle;
    background: #d6249f;
    background: radial-gradient(circle at 20% 97%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#paging_container li {
    list-style: none outside none;
}

.blockProduct {

    width: 190px;
}


.middle-carousel-caption h1{color: white}

.btn-group.pull-right.next-prev{
    float: none;position: absolute;
    top:26px;
    right: 10px;
}

@media (max-width: 767px){
    
 body .btn-group.pull-right.next-prev{
    float: none;position: absolute;
    top:-12px;
    right: 17px;
}   
    
}



.subscribleHolder #subscribe input{
    
    margin: 8px auto;
    
}

.ms-footbar .reviewHolder, .ms-footbar .subscribleHolder{text-align: center;}

body .material-background{background: #323b3f1f}



.headerHolder{display: flex;align-items: center}
.headerHolder img{max-width: 100%;}
.headerHolder .mainLogo{width: 40%;}
.headerHolder .showDate{width: 60%;}

@media (max-width: 767px){
body .ms-header {
    display:block;
}    
}
@media (max-width: 667px){
    body .headerHolder .mainLogo{display: none;}
   body .headerHolder .showDate{width: 100%;}
    body .headerHolder{height: 108px;}
    #child h1{font-size: 2.6rem;}
    #child h2{font-size: 2rem;}
}

@media (max-width: 1200px){
    #goTop .container{max-width: 100%;margin: 0px}
}


.homePage{text-align: center;/*line-height: 2.5em*/}

img{max-width: 100%}



.bg-corporate{background-color: #e2e2e2;padding: 5rem 0;}
.bg-corporate> .row{margin:0 auto;width: 80%;}

@media (max-width: 600px){
  body .bg-corporate> .row{width: 100%;}
    
    body #back-top {margin-left: -30px;}
}

/*
.bg-corporate {color: white!important}
.bg-corporate a{color: white!important}
.bg-corporate button{background-color:  white!important}
.bg-corporate button:before{color: #2a3990!important}

.bg_blue .oneBox{background-color: lightblue}
.bg_blue .oneBox{width:31%!important;}
.bg_blue .oneBox:nth-child(2), .bg_blue .oneBox:nth-child(3){margin-left: 15px;}

*/

.imageAndTitle .boxTitle{
     position: absolute;
    top: 49%;
    
    width: 100%;
   color: #FFF !important;
    padding: 20px;
    opacity: 0.76;
    background: #00000099;

    margin: 0 auto;
    text-shadow: 0px 2px 7px rgb(35, 35, 35);

}
.imageAndTitle .boxTitle a{
    color: #FFF !important;
}


.imageAndTitle{position: relative;}

.imageAndTitle .image{width: 100%;}

.oneImage{width:100%;display: block;}
.oneImage .boxImg{width: 100%;}


body#child a button.goto247Btn:hover{background-color:#227988 }
.bodytext_red{color: red;}

#formContact label{color: black!important;}

#formContact #contact_type{height: 32px;margin-bottom: 10px}

.submitNewsletter .control-group{display: flex;margin-bottom: 15px;}

.submitNewsletter .control-group .control-label{width:115px;padding-right: 10px;}


@media (min-width: 1200px) and (max-width: 1430px){
    
 .ms-site-container #goTop.ms-navbar {
    margin-left: 140px;
    
}       
    

}

@media (min-width: 769px) and (max-width: 1199px){
    
 .ms-site-container #goTop.ms-navbar {
    margin-left: 120px;
    
}       
    
.ms-navbar.navbar .container .navbar-collapse .navbar-nav .nav-item a {
    padding: 0 12px;
}
}


@media (min-width:700px) and (max-width: 769px) {
    

 .ms-site-container #goTop.ms-navbar {
    margin-left: 76px;
    
}  
    
    
    
    
}



@media (min-width:260px) and (max-width: 450px) {
    
body .ms-site-container .headerHolder {
    height: 67px;
}
    
    body .ms-site-container .ms-header{
        
    min-height: 66px;    
    }   
    
    
}










@media (min-width:766px) and (max-width: 1199px) {
    
.ms-navbar.navbar .container .navbar-collapse .navbar-nav .nav-item a {
    padding: 0 4px;
}
    
.ms-site-container .ms-navbar.navbar .container .navbar-collapse {
    margin-right: 5px;
}    
   
    
    
 .ms-site-container #goTop.ms-navbar {
    margin-top: -42px;
    
}   
    
    
    
    
}


#goTop.fixed-top{position: relative!important}
#goTop.fixed-top .navbar-brand img{display: none}

#goTop.fixed-top.ms-navbar.shrink{animation: none}

.bg-primary-custom-blue{
    background-color: #5180f4!important;
    color: #fff;
}
.ms-header.ms-header-primary {
    background-color: #5180f4;
    color: #fff;
}
/* .ms-header.ms-header-primary {
    background-color: #ffffff;
    color: #5180f4;
} */
.ms-navbar, .ms-lead-navbar {
    margin-top: -50px;
    height: 50px;
    z-index: 1;
    background:none!important;

    padding: 0;
    margin-bottom: 0px;
    box-shadow: 0 0px 0px rgba(0,0,0,.29);
    z-index: 1170;
}
.ms-hero-page-bottom{padding-bottom: 100px; }
/* .ms-hero-page-bottom:after {
  position: relative;
   content: " ";
   display:block;
   left:0;
   bottom:-20px;
   width:100%;
   border-style: solid;
   border-width: 10px 100vw 0px 0;
   border-color: transparent rgba(81,128,244,1) transparent transparent;
} */
/* .ms-hero-page-bottom {
  padding-top: 220px;
  transform: skewY(-6deg);
 transform-origin: top left;
} */
.service-list li {
    counter-increment: myIndex;
    position: relative;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    padding: 2px 0 1px 30px;
}
.box-shadow{ box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);}
.no-box-shadow {box-shadow:none !important;}
.transparent-bg {background: transparent !important;}
.product-image-container{height: 130px;}
.service-list.service-list-border li:before {display: none;}
.img-avatar-circle{width: 160px; height: 160px;}
.btn-book{
    border-radius: 8px;
    background: #03a9f4;

    /* transform: scale(1.1); */
    color: #fff !important;
    font-size: 18px;
    margin-top: 12%;
}

ul.nav-wizard {
    background-color: #f9f9f9;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    *zoom: 1;
    position: relative;
    overflow: hidden;
}
ul.nav-wizard:before {
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 46px;
    height: 47px;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    z-index: 11;
    content: " ";
}
ul.nav-wizard:after {
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 138px;
    height: 47px;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    z-index: 11;
    content: " ";
}
ul.nav-wizard li {
    position: relative;
    float: left;
    height: 46px;
    display: inline-block;
    text-align: middle;
    padding: 0 20px 0 30px;
    margin: 0;
    font-size: 16px;
    line-height: 46px;
}
ul.nav-wizard li a {
    color: #468847;
    padding: 0;
}
ul.nav-wizard li a:hover {
    background-color: transparent;
}
ul.nav-wizard li:before {
    position: absolute;
    display: block;
    border: 24px solid transparent;
    border-left: 16px solid #d4d4d4;
    border-right: 0;
    top: -1px;
    z-index: 10;
    content: '';
    right: -16px;
}
ul.nav-wizard li:after {
    position: absolute;
    display: block;
    border: 24px solid transparent;
    border-left: 16px solid #f9f9f9;
    border-right: 0;
    top: -1px;
    z-index: 10;
    content: '';
    right: -15px;
}
ul.nav-wizard li.active {
    color: #3a87ad;
    background: #d9edf7;
}
ul.nav-wizard li.active:after {
    border-left: 16px solid #d9edf7;
}
ul.nav-wizard li.active a,
ul.nav-wizard li.active a:active,
ul.nav-wizard li.active a:visited,
ul.nav-wizard li.active a:focus {
    color: #3a87ad;
    background: #d9edf7;
}
ul.nav-wizard .active ~ li {
    color: #999999;
    background: #ededed;
}
ul.nav-wizard .active ~ li:after {
    border-left: 16px solid #ededed;
}
ul.nav-wizard .active ~ li a,
ul.nav-wizard .active ~ li a:active,
ul.nav-wizard .active ~ li a:visited,
ul.nav-wizard .active ~ li a:focus {
    color: #999999;
    background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav li:hover {
    color: #468847;
    background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover:after {
    border-left: 16px solid #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover a,
ul.nav-wizard.nav-wizard-backnav li:hover a:active,
ul.nav-wizard.nav-wizard-backnav li:hover a:visited,
ul.nav-wizard.nav-wizard-backnav li:hover a:focus {
    color: #468847;
    background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li {
    color: #999999;
    background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li:after {
    border-left: 16px solid #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus {
    color: #999999;
    background: #ededed;
}


.btn-book:hover{
    box-shadow: 5px 7px 16px 4px #d0d0d0;
    background: #03a9f4!important;
}
.room-features{
    list-style-type: none;
}
@media screen and (max-width: 768px){
    .hero-image{width: 200% !important; text-align: center;}
}
@media screen and (max-width: 1680px){
    .hero-image{width: 160% !important;}
}

